@charset "gb2312";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{ margin: 0px; padding: 0px; }
body{font:12px/1.5 \5B8B\4F53;background-color:#fff;}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal; font-weight:normal; }
ol,ul,li{ list-style:none; }
q:beforce,q:after{ content:''; }
abbr,acronym{ border:0; }
label{ cursor:pointer; }
legend{ margin-left:0; }*+html legend{ margin-left:-7px;  margin-top:-7px; padding-bottom:10px; }*html legend{ margin-left:-7px;  margin-top:-7px;  padding-bottom:10px; }
a{ text-decoration:none; outline: none; }
a:hover{ text-decoration:underline; }
.f12{ font-size:12px; }
.f13{ font-size:13px; }
.f14{ font-size:14px; }
.f16{ font-size:16px; }
.f18{ font-size:18px; }
.f20{ font-size:20px; }
.fHei{ font-family:\9ED1\4F53;}
.fYaHei{ font-family:\5FAE\8F6F\96C5\9ED1;}
.fb{ font-weight:700; }
.tc{ text-align:center; }
.bc{ margin-left:auto; margin-right:auto; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.clearfix:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }.clearfix{*zoom:1;}
.vm{ vertical-align:middle; }
.pr{ position:relative; }
.pa{ position:absolute; }
.none{ display:none; }
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mr5{ margin-right:5px; }
.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.pt5{ padding-top:5px; }
.pt10{ padding-top:10px; }
.pt15{ padding-top:15px; }
.pb5{ padding-bottom:5px; }
.pb10{ padding-bottom:10px; }}
.graydeep{ color:#666; }
.dib{ display:inline-block; }
.db{ display:block; }

.cdd{color:#ddd;}
.c99{color:#999;}
.f15{font-size:15px;}
.mt6{margin-top:6px;}
.mr22{margin-right:22px;}
.mr40{margin-right:40px;}
.more{font-weight:100;}
.look-more,.link{color:#666;}
.look-more:hover,.link:hover{color:#118aa9;}
.bor{border:1px solid #eaeaea;}
.bor-bot{border-bottom:1px solid #eaeaea;}
.bor-top{border-top:2px solid #1ea4c6;}
.bor-dash{border-bottom:1px dashed #eaeaea;}
.bor-bcl{border-bottom:1px solid #3cb1cc;}
.gre{color:#0dc3ce;}
.no-bor{border:0;}
.no-margin{margin:0;}
.public-slogo .j-descripe{width:95px;margin:2px 0 0 10px;height:43px;background:url(http://static.img.xywy.com/zhengzhuang/images/zzk.gif) no-repeat;}
.j-descripe a{ width:95px; height:43px;}

.w-1000{width:1000px;}
body{font-family:\5FAE\8F6F\96C5\9ED1; color:#666;}
/*model----------*/
.pub-tit{padding:0 20px; height:52px; line-height:52px;}
.pub-part-tit{padding-top:10px; line-height:40px;}
.mod-box{height:308px;}
.sex-tab{left:50px; top:232px;}
.zb-tab{left:210px; top:232px;}
.sex-tab span,.zb-tab span{width:54px; height:22px; line-height:22px; text-align:center; background:url(http://static.img.xywy.com/custom_sub/jb_part/images/tab.gif) no-repeat 0 -26px; cursor:pointer;}
.sex-tab span.current,.zb-tab span.current{background-position:0 0; color:#fff;}
.modpeo-imgarea{width:265px; background:#f4f6f6; padding-left:50px;border-right:1px solid #ddd;}
.modpeo-imgbox{width:175px; height:302px;  padding:6px 0 0 40px; position:relative;}
.modpeo-imgbox div{position:absolute; background:url(http://static.img.xywy.com/zhengzhuang/images/mzbg.gif) no-repeat;}
.mod-jb{position:absolute; right:0; top:0;width:640px; padding:0 20px;}
.mod-jt{height:14px;  background:url(http://static.img.xywy.com/custom_sub/jb_part/images/zb.gif) no-repeat right 0;}
.jt1{width:130px; left:-132px; top:20px;}
.jt2{width:158px; top:76px; left:-160px;}
.jt3{width:160px; top:114px; left:-162px;}
.jt4{width:160px; top:138px; left:-162px;}
.jt5{width:148px; top:168px; left:-150px;}
.jt6{width:124px; top:108px; left:-126px;}
.jt7{width:166px; top:60px; left:-168px;}
.jt8{width:166px; top:86px; left:-168px;}
.jt9{width:138px; top:108px; left:-140px;}
.jt10{width:166px; top:70px; left:-168px;}
.jt11{width:166px; top:122px; left:-168px;}
.jt12{width:164px; top:142px; left:-166px;}


.mod-ill{width:304px;}
.mod-ill-list{margin-right:-8px;}
.mod-ill-list li{float:left; display:inline;margin-right:8px;width:96px;height:30px; margin-top:8px;  border-radius:2px; line-height:30px; text-align:center;}
.mod-ill-list li a{ display:block;color:#666;background:#fafafa;}
.mod-ill-list li a:hover{color:#fff; background:#0dc3ce; text-decoration:none;}
.mod-ill .pub-tit{padding:0;}
/*man-z---*/
.modpeo-imgbox .mz-hd{height:50px; width:36px; background-position:-49px 0; top:10px; left:86px;}
.modpeo-imgbox .mz-chest{height:46px; width:44px; background-position:-45px -55px; top:60px; left:83px;}
.modpeo-imgbox .mz-belly{height:34px; width:48px; background-position:-43px -104px; top:100px; left:81px;}
.modpeo-imgbox .mz-msex{height:30px; width:54px; background-position:-40px -141px; top:130px; left:78px;}
.modpeo-imgbox .mz-leg{height:140px; width:54px; background-position:-40px -174px; top:158px; left:77px;}
.modpeo-imgbox .mz-larm{height:115px; width:38px; background-position:0 -57px; top:63px; left:42px;}
.modpeo-imgbox .mz-rarm{height:115px; width:38px; background-position:-96px -57px; top:63px; left:128px;}
/*women-z----*/
.modpeo-imgbox2 div{position:absolute; background:url(http://static.img.xywy.com/zhengzhuang/images/wzbg.gif) no-repeat;}
.modpeo-imgbox2 .wz-hd{width:42px; height:56px; background-position:-44px 0; left:79px; top:10px;}
.modpeo-imgbox2 .wz-neck{width:22px; height:22px; background-position:-54px -59px; left:91px; top:58px;}
.modpeo-imgbox2 .wz-chest1{width:12px; height:38px; background-position:-44px -84px; left:82px; top:65px;}
.modpeo-imgbox2 .wz-chest2{width:16px; height:38px; background-position:-56px -84px; left:94px; top:65px;}
.modpeo-imgbox2 .wz-chest3{width:14px; height:38px; background-position:-72px -84px; left:110px; top:65px;}
.modpeo-imgbox2 .wz-belly{width:44px; height:30px; background-position:-43px -125px;left:80px; top:104px; }
.modpeo-imgbox2 .wz-msex{width:54px; height:25px; background-position:-38px -158px; left:75px; top:131px;}
.modpeo-imgbox2 .wz-larm{width:28px; height:107px; background-position:0 -82px; left:55px; top:65px;}
.modpeo-imgbox2 .wz-rarm{width:28px; height:107px; background-position:-102px -82px; left:119px; top:65px;}
.modpeo-imgbox2 .wz-leg{width:61px; height:145px; background-position:-34px -186px; left:71px; top:155px;}
/*man-b----*/
.modpeo-imgbox3 div{position:absolute; background:url(http://static.img.xywy.com/zhengzhuang/images/mbbg.gif) no-repeat;}
.modpeo-imgbox3 .mb-waist{width:50px; height:20px; background-position:-40px 0; left:80px; top:118px;}
.modpeo-imgbox3 .mb-buttocks{width:52px; height:30px; background-position:-39px -21px; left:78px; top:132px;}
.modpeo-imgbox3 .mb-skin1{width:38px; height:113px; background-position:-4px -66px; left:43px; top:68px;}
.modpeo-imgbox3 .mb-skin2{width:46px; height:62px; background-position:-42px -58px; left:81px; top:59px;}
.modpeo-imgbox3 .mb-skin3{width:38px; height:113px; background-position:-88px -66px; left:126px; top:67px;}
.modpeo-imgbox3 .mb-skin4{width:53px; height:136px; background-position:-39px -162px; left:78px; top:162px;}
/*wowen-b----*/
.modpeo-imgbox4 div{position:absolute; background:url(http://static.img.xywy.com/zhengzhuang/images/wbbg.gif) no-repeat;}
.modpeo-imgbox4 .wb-waist{width:46px; height:20px; background-position:-42px 0; left:80px; top:118px;}
.modpeo-imgbox4 .wb-buttocks{width:54px; height:28px; background-position:-38px -24px; left:76px; top:132px;}
.modpeo-imgbox4 .wb-skin1{width:26px; height:111px; background-position:-19px -56px; left:55px; top:65px;}
.modpeo-imgbox4 .wb-skin2{width:44px; height:58px; background-position:-44px -56px; left:81px; top:64px;}
.modpeo-imgbox4 .wb-skin3{width:25px; height:111px; background-position:-86px -56px; left:123px; top:65px;}
.modpeo-imgbox4 .wb-skin4{width:61px; height:138px; background-position:-35px -149px; left:72px; top:160px;}

/*¼²²¡-Ð¡ÈË-µÚ¶þ°æ*/
.p-mod-box{height:315px;}
.p-modpeo-imgarea{width:315px; padding:3px 0 4px; border:0;}
.p-sex-tab{left:10px; top:185px;}
.p-zb-tab{left:10px; top:245px;}
.p-mod-jb{width:115px;height:285px; top:15px; overflow:hidden;  right:10px;padding:0 10px; background:#d3edf2; top:15px; border-radius:5px;}
.part-ill-list li{height:28px; line-height:28px;}
.part-ill-list a{ color:#666;}
.part-ill-list a:hover{ color:#0dc3ce;}
.part-ill-tit{ line-height:40px; border-bottom:1px solid #ccc; font-size:13px;}
.p-mod-jt{ background:url(http://static.img.xywy.com/wkindex/images/zhib.gif) no-repeat;}